.richtext h1 {
    margin-top: 0 !important;
}
.rendering {
    margin-top: 0 !important;
    margin-bottom: 30px;
}
.headline h3 {
    margin-top: 0 !important;
    padding-top: 0;
}
div#main .col-md-4 {
    margin-top: 0;
}
.leadimgdiv .col-md-12 {
    padding: 0;
}
div#main .col-md-8 {
    margin-top: 0;
}
div#main {
    margin-top: 0;
}
.leadimgdiv .col-md-6{
        padding: 0;
}
img.leadimg {
    width: 80%;
    margin: 5px auto 0px;
}
.news-section {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 24px;
  max-width: 1200px;
  margin: 3% auto 0;
}
video.videolead {
    width: 90% !important;
}
.news-card {
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.news-card img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.news-card h3 {
  line-height: 1.3;
  margin: 16px;
}

.news-card h3 a {
  text-decoration: none;
}

.news-card p {
  margin: 0 16px 16px;
}

.read-more {
  margin: auto 16px 16px;
  text-decoration: none;
}

.read-more:hover {
  text-decoration: underline;
}
.leadimgdiv h3 {
    margin-top: 12px;
    margin-bottom: 0;
}

.leadimgdiv p {
    font-size: 17px;
    font-weight: bold;
}
@media (min-width: 1360px) and (max-width: 1529px)  {
    .news-section {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)) !important;

}
}
@media (min-width: 1024px) and (max-width: 1279px)  {
    .leadershipdiv.holder .col-md-3 {
    width: 100%;
}

.leadershipdiv.holder .col-md-9 {
    width: 100%;
}
}
@media (min-width: 240px) and (max-width: 599px){
    .owl-stage .col-md-4 {
    margin-bottom: 13%;
}
.right-rail > div:not(.modal, .heading) {
    padding-bottom: 0 !important;
    margin-bottom: 17px !important;
    border-radius: 5px !important;
}
}